.badge {
	i.material-icons {
		font-size: 15px;
	}
}

span.badge.inativo {
	background-color: @cor-vermelho;
}

span.badge.ativo {
	background-color: @cor-verde;
}

.badge-habilitado {
	background-color: @cor-tema;
	margin-right: 5px;
	min-width: 55px;
}

.badge-desabilitado {
	background-color: @cor-cinza-escuro;
	opacity: 0.5;
	margin-right: 5px;
	min-width: 55px;
}